.sk-ui-scrollwrapper {
   display: inline-block;
   #display: inline;
   zoom: 1;
   position: relative;
}

.sk-ui-scroller {
   position: absolute;
   background: #bbb;
   background: rgba(100, 100, 100, .5);
   z-index: 9999999;
   border-radius: 2px;
   cursor: pointer;
}

.sk-ui-scroller-hor {
   height: 5px;
   left: 0;
   bottom: 2px;
}

.sk-ui-scroller-ver {
   width: 5px;
   top: 0;
   right: 2px;
}

.sk-ui-scrollbtn {
   position: absolute;
   z-index: 9999999;
   width: 9px;
   height: 9px;
   background-color: #bbb;
   background-color: rgba(100, 100, 100, .5);
   border-radius: 50%;
   cursor: pointer;
}

.sk-ui-scrollbtn-top {
   right: 0;
   top: 0;
}

.sk-ui-scrollbtn-bottom {
   right: 0;
   bottom: 0;
}

.sk-ui-scrollbtn-left {
   left: 0;
   bottom: 0;
}

.sk-ui-scrollbtn-right {
   right: 0;
   bottom: 0;
}

.sb-wrapper {
   position: relative;
   display: inline-block;
   zoom: 1;
   *display: inline;
}
label.sb-label {
   display: block;
   position: absolute;
   left: 0;
   top: 0;
   color: #cccccc;
   padding: 4px 6px;
   -moz-user-select: none;
   -webkit-user-select: none;
}
.sb-clear {
   background: white url('//img.nccdn.net/Shared/Images/x.png') no-repeat;
   position: absolute;
   right: 0;
   top: 50%;
   width: 14px;
   height: 14px;
   margin: -7px 4px;
   -moz-user-select: none;
   -webkit-user-select: none;
}
.sb-field {
   
}

/**
 * @requires:
 *    ui_searchbox.css
**/

.ac-wrapper {
   position: relative;
   display: inline-block;
   #display: inline;
   zoom: 1;
   margin-left: 10px;
   padding: 0 20px 0 0;
}

.ac-dropdown { 
   position: absolute;
   left: 0;
   top: 100%;
   width: 100%;
   max-height: 230px;
   overflow-x: hidden;
   overflow-y: auto;
   white-space: nowrap;
   text-overflow: ellipsis;
   color: #444444;
   background: white;
   border: 1px solid #B7B7A6;
   z-index: 1;
}

.ac-dropdown ul {
   margin: 0;
   padding: 10px;
}

.ac-dropdown ul ul {
   padding: 0;
}

.ac-dropdown li {
   list-style: none;
   line-height: 20px;
   margin: 0;
   padding: 0;
   cursor: pointer;
}

.ac-dropdown li > .ac-option-label {
   padding: 0 0 0 4px;
}

.ac-dropdown li li > .ac-option-label {
   padding-left: 24px;
}

.ac-dropdown li.current > .ac-option-label {
   background: #EDEDED;
}

label.sb-label {
   width: 99%;
   text-align: left;
   background: url('//img.nccdn.net/Shared/Images/Object/sk_btn_sprite_icons.png') no-repeat right -296px;
}

/**
 * @requires:
 *    ui_searchbox.css
 *    ui_autocomplete.css
**/

.ac-advanced {
   width: 220px;
   padding-right: 0;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: normal;
   color: #444;
   background: white;
   border: 1px solid #D9D9D9;
   border-radius: 4px;
}

.w1u .ac-advanced,
.w2u .ac-advanced,
.w3u .ac-advanced,
.w4u .ac-advanced,
.w5u .ac-advanced,
.w6u .ac-advanced,
.w7u .ac-advanced,
.w8u .ac-advanced,
.w9u .ac-advanced,
.w10u .ac-advanced,
.w12u .ac-advanced {
   width: 100%;
}

.ac-advanced .sb-wrapper *,
.ac-advanced .ac-dropdown * {
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.ac-advanced .ac-dropdown * {
   color: #444;
}

.ac-advanced .sb-wrapper {
   position: relative;
   width: 100%;
   height: 20px;
}

.ac-advanced .sb-field {
   position: absolute;
   left: 0;
   right: 20px;
   height: 20px;
   margin: 0 6px;
   background: none;
   border: 0 none;
   outline: none;
   overflow: hidden;
   white-space: nowrap;
   line-height: 22px;
}

/**
 * When copy-paste URL in IE it turns it automatically in <a> element
 * Make it visually look as it isn't
**/
.ac-advanced .sb-field a {
   color: #444;
   text-decoration: none;
}

.ac-advanced .sb-field::-moz-selection,
.ac-advanced .sb-field *::-moz-selection {
   background: #f0f0f0;
}

.ac-advanced .sb-field::selection,
.ac-advanced .sb-field *::selection {
   background: #f0f0f0;
}

.ac-advanced .sb-label {
   position: absolute;
   top: 0;
   left: 0;
   right: 10px;
   width: auto;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   color: #ccc;
   background: none;
}

.ac-expand {
   position: absolute;
   right: 5px;
   top: 50%;
   width: 14px;
   height: 14px;
   margin-top: -7px;
   background: url('//img.nccdn.net/Shared/Images/AdminArea/ui_sprite.png') no-repeat -152px -213px;
   cursor: pointer;
}

.ac-advanced .ac-dropdown {
   left: -1px;
   max-height: none;
   padding: 2px 0;
   border-color: #D9D9D9;
   border-radius: 4px;
   overflow: hidden;
   height: auto;
   zoom: 1;
}

.ac-dropdown.ac-dropdown-top {
   top: auto;
   bottom: 100%;
}

.ac-advanced .ac-dropdown > ul {
   padding: 2px 0;
   max-height: 230px;
   overflow-x: hidden;
   overflow-y: auto;
}

.ac-advanced li.current > .ac-option-label {
   background: #FAF2D3;
}

.ac-option-selected > .ac-option-label {
   background: #DBEDED;
}

.ac-dropdown .sk-ui-scrollwrapper {
   width: 100%;
}

.ac-dropdown .sk-ui-scrollwrapper > ul {
   max-height: 230px;
   padding: 2px 0;
   overflow-x: hidden;
}

.sk-tips {
   z-index: 10;
}

.sk-tips .tip {
	color: #fff;
   padding: 6px 8px;
	z-index: 13000;
   background: #333;
   background: rgba( 0, 0, 0, .8 );
   border-radius: 3px;
}
 
.sk-tips .tip-title {
	font-size: 11px;
   line-height: 1.4em;
	margin: 0;
}

.sk-tips .tip-text {
   font-size: 11px;
   color: #FF8A00;
}

/* Lagrge */
.ac-wrapper.large .sb-wrapper *, .ac-wrapper.large .ac-dropdown * {
   font-family:Arial,Helvetica,sans-serif;
   font-size:16px;
}
.ac-wrapper.large .sb-wrapper {
   height: 32px;
}
.ac-wrapper.large .sb-label {
   line-height: 24px;
}
.ac-wrapper.large .sb-field {
   height: 32px;
   line-height: 32px;
}
.large .ac-dropdown li {
   line-height: 25px;
}

/**
 * Firefox has an issue - does not scroll editable content having overflow: hidden
 * We apply overflow-x: scroll, and we hide the scrollbar
**/
@-moz-document url-prefix() {
   .ac-advanced .sb-field {
      overflow-x: scroll;
      height: 40px;
   }
   
   .ac-advanced .sb-wrapper {
      overflow: hidden;
   }
   
   .ac-wrapper.large .sb-field {
      height: 52px;
   }
}


/**
 * @requires:
 *    ui_searchbox.css
 *    ui_autocomplete.css
 *    ui_autocomplete_advanced.css
**/

.cb-button-set,
.cb-button-set.disabled:hover {
   position: absolute;
   right: 4px;
   top: 50%;
   width: 14px;
   height: 16px;
   margin-top: -8px;
   background: white url('//img.nccdn.net/Shared/Images/Object/sk_btn_sprite_icons.png') no-repeat -1px -1620px;
   cursor: pointer;
}

.cb-button-set.disabled {
   background-position: -1px -1650px;
}

.cb-icon-type {
   width: 16px;
   height: 16px;
   background: url('//img.nccdn.net/Shared/Images/Object/sk_btn_sprite_icons.png') no-repeat 0 -300px;
}

.cb-icon-type-email {
   background-position: 0 -900px;
}

.cb-icon-type-telephone {
   background-position: 0 -1380px;
}

.cb-icon-type-url_regular {
   background-position: 0 -1500px;
}

.cb-icon-type-url_secured {
   background-position: 0 -1440px;
}

.cb-icon-type-internal,
.cb-icon-type-internal_anchor,
.cb-icon-type-new_page {
   background-position: 0 -1560px;
}

.cb-icon-type-invalid {
   background-position: 0 -1320px;
}

.cb-icon-type.sb-field {
   padding-left: 20px;
}

.cb-option-valid {
   background: #DBEDED;
}

.cb-option-noresults {
   text-align: center;
}

.cb-option-icon {
   position: relative;
   float: left;
   margin: 2px;
   margin-right: 4px;
}

.sb-wrapper .cb-icon-type {
   position: absolute;
   left: 4px;
   top: 50%;
   margin-top: -8px;
}

.cb-advanced .sb-field {
   left: 18px;
}

.cb-advanced .sb-label {
   left: 18px;
}

.sb-field-invalid {
   color: #ABABAB;
}

/**
 * When copy-paste URL in IE it turns it automatically in <a> element
 * Make it visually look as it isn't
**/
.ac-advanced .sb-field-invalid a {
   color: #ABABAB;
}

/**
 * @requires:
 *    ui_searchbox.css
 *    ui_autocomplete.css
 *    ui_autocomplete_advanced.css
 *    ui_combo_advanced.css
**/

.lm-ui-combo {
   margin: 0;
}

.ac-option-label {
   position: relative;
}

.lm-option-icon-anchor {
   position: absolute;
   right: 5px;
   top: 50%;
   width: 17px;
   height: 14px;
   margin-top: -7px;
   background: url('//img.nccdn.net/Shared/Images/AdminArea/ui_sprite.png') no-repeat -151px -183px;
}

.lm-advanced-options {
   padding: 3px 0;
}

.lm-advanced-options fieldset {
   margin: 0;
   padding: 0 5px;
   border: 0;
   border-top: 1px solid #ccc;
   border-radius: 0;
}

.lm-advanced-options fieldset:first-child {
   border-top: none;
}

.lm-advanced-options p {
   margin: 4px 0;
   padding: 0;
}

.lm-advanced-options-on .ac-dropdown > ul,
.lm-advanced-options-on .sk-ui-scrollwrapper > ul {
   max-height: 100px;
   background: url('//img.nccdn.net/Shared/Images/Object/links-fold.png') repeat-x bottom;
}

.lm-option-anchor .lm-option-icon-anchor,
.sb-field .lm-option-icon-anchor {
   position: static;
   width: 12px;
   margin-top: 0;
   margin-bottom: -3px;
}

.ac-dropdown .lm-option-label-prefix,
.sb-field .lm-option-icon-anchor-expand {
   display: none;
}

.ac-dropdown li > .ac-option-label {
   padding-right: 24px;
   overflow: hidden;
   text-overflow: ellipsis;
}

.CodeMirror {
  line-height: 1em;
  font-family: monospace;
}

.CodeMirror-scroll {
  overflow: auto;
  height: 300px;
  /* This is needed to prevent an IE[67] bug where the scrolled content
     is visible outside of the scrolling box. */
  position: relative;
}

.CodeMirror-gutter {
  position: absolute; left: 0; top: 0;
  z-index: 10;
  background-color: #f7f7f7;
  border-right: 1px solid #eee;
  min-width: 2em;
  height: 100%;
}
.CodeMirror-gutter-text {
  color: #aaa;
  text-align: right;
  padding: .4em .2em .4em .4em;
  white-space: pre !important;
}
.CodeMirror-lines {
  padding: .4em;
}

.CodeMirror pre {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border-width: 0; margin: 0; padding: 0; background: transparent;
  font-family: inherit;
  font-size: inherit;
  padding: 0; margin: 0;
  white-space: pre;
  word-wrap: normal;
}

.CodeMirror-wrap pre {
  word-wrap: break-word;
  white-space: pre-wrap;
}
.CodeMirror-wrap .CodeMirror-scroll {
  overflow-x: hidden;
}

.CodeMirror textarea {
  outline: none !important;
}

.CodeMirror pre.CodeMirror-cursor {
  z-index: 10;
  position: absolute;
  visibility: hidden;
  border-left: 1px solid black;
}
.CodeMirror-focused pre.CodeMirror-cursor {
  visibility: visible;
}

span.CodeMirror-selected { background: #d9d9d9; }
.CodeMirror-focused span.CodeMirror-selected { background: #d2dcf8; }

.CodeMirror-searching {background: #ffa;}

/* Default theme */

.cm-s-default span.cm-keyword {color: #708;}
.cm-s-default span.cm-atom {color: #219;}
.cm-s-default span.cm-number {color: #164;}
.cm-s-default span.cm-def {color: #00f;}
.cm-s-default span.cm-variable {color: black;}
.cm-s-default span.cm-variable-2 {color: #05a;}
.cm-s-default span.cm-variable-3 {color: #085;}
.cm-s-default span.cm-property {color: black;}
.cm-s-default span.cm-operator {color: black;}
.cm-s-default span.cm-comment {color: #a50;}
.cm-s-default span.cm-string {color: #a11;}
.cm-s-default span.cm-string-2 {color: #f50;}
.cm-s-default span.cm-meta {color: #555;}
.cm-s-default span.cm-error {color: #f00;}
.cm-s-default span.cm-qualifier {color: #555;}
.cm-s-default span.cm-builtin {color: #30a;}
.cm-s-default span.cm-bracket {color: #cc7;}
.cm-s-default span.cm-tag {color: #170;}
.cm-s-default span.cm-attribute {color: #00c;}
.cm-s-default span.cm-header {color: #a0a;}
.cm-s-default span.cm-quote {color: #090;}
.cm-s-default span.cm-hr {color: #999;}
.cm-s-default span.cm-link {color: #00c;}

span.cm-header, span.cm-strong {font-weight: bold;}
span.cm-em {font-style: italic;}
span.cm-emstrong {font-style: italic; font-weight: bold;}
span.cm-link {text-decoration: underline;}

div.CodeMirror span.CodeMirror-matchingbracket {color: #0f0;}
div.CodeMirror span.CodeMirror-nonmatchingbracket {color: #f22;}


.cm-s-default span.cm-keyword {color: #708;}
.cm-s-default span.cm-atom {color: #219;}
.cm-s-default span.cm-number {color: #164;}
.cm-s-default span.cm-def {color: #00f;}
.cm-s-default span.cm-variable {color: black;}
.cm-s-default span.cm-variable-2 {color: #05a;}
.cm-s-default span.cm-variable-3 {color: #0a5;}
.cm-s-default span.cm-property {color: black;}
.cm-s-default span.cm-operator {color: black;}
.cm-s-default span.cm-comment {color: #a50;}
.cm-s-default span.cm-string {color: #a11;}
.cm-s-default span.cm-meta {color: #555;}
.cm-s-default span.cm-error {color: #f00;}
.cm-s-default span.cm-qualifier {color: #555;}
.cm-s-default span.cm-builtin {color: #30a;}
.cm-s-default span.cm-bracket {color: #cc7;}
.cm-s-default span.cm-tag {color: #170;}
.cm-s-default span.cm-attribute {color: #00c;}


.sk-sip-wrapper {
   position: relative;
   width: 100%;
   height: 100%;
}

.sk-sip-absolute {
   width: auto;
   height: auto;
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
}

.sk-sip-top,
.sk-sip-bottom {
   position: absolute;
   left: 0;
   width: 100%;
   height: 40px;
   line-height: 40px;
}

.sk-sip-top {
   top: 0;
}

.sk-sip-bottom {
   bottom: 0;
}

.sk-sip-listcontainer {
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
}

.sk-sip-list {
   height: 100%;
   overflow-y: auto;
}

.sk-sip-image {
   float: left;
   margin: 2px;
   padding: 2px;
   cursor: pointer;
}

.sk-sip-image:hover {
   padding: 0;
   border: 2px solid #fae8c7;
}

.sk-sip-image.selected {
   padding: 0;
   border: 2px solid #f90;
}

.sk-sip-image-icon {
   background-position: center;
   background-repeat: no-repeat;
}

.sk-sip-image-systemnoicon {
   position: relative;
}

.sk-sip-image-systemnoicon .sk-sip-image-icon {
   background-image: url('//img.nccdn.net/Shell/StockImagePicker/Images/button-icon-none.png');
}

.sk-sip-top + .sk-sip-listcontainer,
.sk-sip-top + .sk-sip-bottom + .sk-sip-listcontainer {
   top: 40px;
}

.sk-sip-bottom + .sk-sip-listcontainer {
   bottom: 40px;
}

.sk-sip-image-caption {
   text-align: center;
}

.sk-sip-hidecaptions .sk-sip-image-caption {
   display: none;
}

.sk-sip-hidecaptions .sk-sip-image-systemnoicon .sk-sip-image-caption {
   display: block;
   position: absolute;
   top: 50%;
   left: 0;
   width: 100%;
   font-size: 10px;
   line-height: 1em;
   margin-top: -.5em;
   text-transform: lowercase;
}

.sk-sip-collections-dropdown-placeholder,
.sk-sip-keywords-filter-placeholder {
   display: inline-block;
   #display: inline;
   zoom: 1;
   line-height: normal;
}

.sk-sip-collections-dropdown {
   width: 120px;
}

.sk-sip-insert-button-placeholder {
   padding-top: 4px;
}

.sk-sip-loading {
   position: absolute;
   left: 0;
   top: 50%;
   width: 100%;
   line-height: 1em;
   margin-top: -.5em;
   text-align: center;
}

.sk-ui-scrollwrapper {
   #position: absolute;
   width: 100%;
   height: 100%;
   overflow: hidden;
}

.sk-sip-collection {
   overflow: hidden;
}

.cdc-list {
    margin: 0px;
    padding: 0px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.cdc-list ul {
    list-style-type: none;
    margin: 5px 0;
    padding: 0 0 0 0px;
    width: 180px;
}

.cdc-list ul li {
    background-position: left center;
    overflow: hidden;
    padding-left: 15px;
    background-repeat: no-repeat;
    vertical-align: middle;
    list-style-type: none;
    display: block;
    white-space: nowrap;
    cursor: pointer;
    line-height: 1.3;
}

.cdc-list ul li.cdc-selected {
    background-image: url(//img.nccdn.net/Shared/Images/StyleDropDown/arrowright.gif);
    background-color: rgba(0,0,0,0.04); 
}

.cdc-list ul li * {
    margin-top: 0px;
    margin-bottom: 0px;
}

.cdc-input {
   height: 20px !important;
   border: 1px solid #D9D9D9;
   border-radius: 4px;
    cursor: default;
    color: #000000;
    font-family:Helvetica,Arial,Sans-serif;
    font-size:12px;
    line-height:22px;
    background-color: #ffffff;
}
.cdc-input, .cdc-input * {
    margin: 0px;
    padding:0px;
}
.cdc-over {
    border: 1px solid #D9D9D9!important;
}

.cdc-list ul li.cdc-over {
    background-image: url(//img.nccdn.net/Shared/Images/StyleDropDown/arrowright.gif);
    background-color: rgba(0,0,0,0.04); 
    border: none !important;
}

.cdc-input-label {
    float: left;
    height: inherit;
    vertical-align: middle;
    font-family:Arial,Tahoma,Verdana,Helvetica,Sans-serif;
}

.cdc-input-label span {
    padding-left: 5px !important;
}
.cdc-input-button {
    float: left;
    background: url('//img.nccdn.net/Shared/Images/AdminArea/ui_sprite.png') no-repeat scroll -155px -210px;
    width: 14px;
    height: 100%;
    cursor: pointer;
}

.cdc-label-default {
   color: #ccc;
}

.cdc-list-iframe {
   margin-top: -1px;
   border: 1px solid #D9D9D9;
   border-radius: 4px;
}

#cdc-list-item_0 {
   display: none;
}

.tab-menu {
	margin: 0;
	padding: 0;
   height: 40px; /* visually it's 50 pixels, but the 10 top pixels come from the rounded window frame */
   background-image: url(//img.nccdn.net/Shared/Images/Object/tabs-background.png);
   background-repeat: repeat-x;
   background-position: bottom left;
}

.tab-menu div {
	margin: 0;
	padding: 5px 20px 0;
   height: 35px; /* tab-menu height - tab-menu div padding top + bottom */
   display: inline-block;
   cursor: pointer;
   zoom: 1;
   hasLayout: 1;
   *display: inline;
}

.tab-menu div.tab-selected {
	background-color: #ffffff;
}

.tab-menu div span {
   /* color: #F2A328; obsolete orange color */
   color: #ff8a00;
   font-size: 18px;
	font-weight: normal;
}

.tab-menu div.tab-selected span {
	color: #000000;
}

.inline-block {
   display: inline-block;
   zoom: 1;
   *display: inline;
}

.icon-picker {
   border-radius: 4px;
   background-color:#FFFFFF;
   border: 1px solid #D9D9D9;
   width: 50px;
   height: 30px;
   position: relative;
   cursor: pointer;
}

.icon-picker-field {
   width: 30px;
   height: 100%;
   text-align: center;
   margin-left: 5px;
}

.icon-picker .icon-picker-field table tr td:first-child {
   padding: 0;
   background: none;
   border: none;
}

.icon-picker-icon {
   max-width: 30px;
   max-height: 30px;
}

.icon-picker-handle {
   position: relative;
   top: 50%;
   width: 14px;
   height: 12px;
   margin-top: -6px;
   vertical-align: top;
   background: transparent url('//img.nccdn.net/Shared/Images/AdminArea/ui_sprite.png') no-repeat scroll -152px -214px;
   cursor: pointer;
}

.icon-picker-wrapper {
   z-index: 2;
   border-radius: 4px;
   box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.3);
   border: 1px solid #D9D9D9;
   position: absolute;
   top: 100%;
   left: -1px;
   margin-top: 4px;
   background-color: #FFFFFF;
}

.icon-picker-wrapper-topdirection {
   top: auto;
   bottom: 100%;
   margin-top: 0;
   margin-bottom: 4px;
}

.icon-picker-list-wrapper {
   height: 180px;
   width: 170px;
   overflow-x: hidden;
   overflow-y: auto;
   position: relative;
   padding: 10px;
}

.sk-ui-zoomimage-wrapper {
   position: absolute;
   z-index: 3;
}

.sk-ui-zoomimage-track,
.sk-ui-zoomimage-track-progress,
.sk-ui-zoomimage-btn,
.sk-ui-zoomimage-er {
   background: url('//img.nccdn.net/Shared/Images/Object/ui_zoom_image.png') no-repeat;
}

.sk-ui-zoomimage-track,
.sk-ui-zoomimage-track-progress,
.sk-ui-zoomimage-btn {
   position: absolute;
   left: 50%;
   bottom: 10px;
}

.sk-ui-zoomimage-track-progress,
.sk-ui-zoomimage-track {
   width: 170px;
   height: 29px;
   margin-left: -85px;
   background-position: -39px -10px;
}

.sk-ui-zoomimage-track-progress {
   width: 0;
   background-position: -25px -43px;
}

.sk-ui-zoomimage-er {
   position: absolute;
   bottom: 17px;
   z-index: 2;
   width: 25px !important;
   height: 16px !important;
   background-position: -5px -49px;
   cursor: pointer;
}

.sk-ui-zoomimage-btn {
   width: 29px;
   height: 29px;
   cursor: pointer;
}

.sk-ui-zoomimage-btn-left {
   margin-left: -114px;
   background-position: -10px -75px;
}

.sk-ui-zoomimage-btn-right {
   margin-left: 85px;
   background-position: -38px -75px;
}

.sk-ui-zoomimage-drag {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
}

.sk-ui-zoomimage-drag-inner {
   display: table;
   width: 100%;
   height: 100%;
   font: 13px/15px Arial, Helvetica, sans-serif;
   color: white;
   background: rgba( 0, 0, 0, .4 );
   opacity: 0;
}

.sk-ui-zoomimage-drag-inner > div {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

.sk-ui-zoomimage-drag-overlay {
   position: absolute;
   cursor: move;
}

.sk-ui-zoomimage-drag-icon {
   display: inline-block;
   width: 65px;
   height: 65px;
   background: url('//img.nccdn.net/Shared/Images/Object/ui_zoom_image.png') no-repeat -10px -114px;
}

.sk-ui-zoomimage-drag-caption {
   display: block;
   font: bold 18px Arial, Helvetica, sans-serif;
   text-transform: uppercase;
}

.sk-ui-zoomimage-outside .sk-ui-zoomimage-er,
.sk-ui-zoomimage-outside .sk-ui-zoomimage-btn,
.sk-ui-zoomimage-outside .sk-ui-zoomimage-track,
.sk-ui-zoomimage-outside .sk-ui-zoomimage-track-progress {
   margin-bottom: -29px;
}

.sk-ui-zoomimage-compact .sk-ui-zoomimage-btn {
   margin-left: 0;
}

.sk-ui-zoomimage-compact .sk-ui-zoomimage-er,
.sk-ui-zoomimage-compact .sk-ui-zoomimage-track,
.sk-ui-zoomimage-compact .sk-ui-zoomimage-track-progress {
   margin-bottom: 3000px;
}

.sk-ui-zoomimage-compact .sk-ui-zoomimage-btn-left {
   margin-left: -29px;
}

.cta-wrapper > div { display: none }
div.cta-available-option { display: block }
.cta-available-option.visibility-manager-show { display: block }
.cta-available-option.visibility-manager-hide { display: none }
.cta-wrapper .cta-advanced-option { display: none }
.cta-show-advanced-options .cta-advanced-option { display: block }
.cta-show-advanced-options .visibility-manager-hide { display: none }

.cta-wrapper .w1u { width: 22px }
.cta-wrapper .w2u { width: 40px }

.cta-spacing table { font-size: .9em }
.cta-spacing img {
   width: 80px;
   height: 48px;
   background: url('//img.nccdn.net/Shell/CallToActionButtons/Images/sprite.png') no-repeat -1px -244px;
}

/*--------------------------------------------------------------- Radio Group */
.cta-wrapper .button {
   background: url('//img.nccdn.net/Shell/CallToActionButtons/Images/sprite.png') no-repeat;
}

.cta-wrapper .struct .types div.type {
   margin: 2px;
   background: none;
   border-width: 2px;
   border-radius: 0;
   text-align: center;
}

.button-alignment {
   width: 55px;
   height: 37px;
}

.cta-wrapper .button-alignment-inline { background-position: 2px -94px }
.cta-wrapper .button-alignment-left { background-position: 2px -142px }
.cta-wrapper .button-alignment-right { background-position: 2px -190px }

.button-iconposition {
   width: 83px;
   height: 36px;
}

.cta-wrapper .button-iconposition-left { background-position: 2px 3px }
.cta-wrapper .button-iconposition-right { background-position: 2px -46px }

.button-color {
   width: 20px;
   height: 20px;
   margin: 2px;
   background-size: cover;
}

.cta-wrapper .button-color-0 { background: red }
.cta-wrapper .button-color-1 { background: green }
.cta-wrapper .button-color-2 { background: blue }

*+html .skprops .type-select div.type p {
   width: auto;
}

.rte-editor-wrapper {
   position: relative;
   display: inline-block;
   #display: inline;
   zoom: 1;
   overflow: hidden;
}

.rte-image-normal-mo-switch {
   position: absolute;
   z-index: 4;
   width: 30px;
   height: 30px;
   margin: 10px 0 0 -40px;
   background: url('//img.nccdn.net/Shared/Images/Object/ui_zoom_image.png') no-repeat -77px -75px;
   cursor: pointer;
}

.rte-external-widget-outside {
   margin-top: -20px;
   margin-left: -10px;
}

.rte-mo-image-preview {
   position: absolute;
   z-index: 2;
}

.ac-advanced .ac-dropdown {
   z-index: 5;
}



/*------------------------------------------------------------------- Buttons */
.rte_button {
   display: inline-block;
   #display: inline;
   zoom: 1;
   width: 20px;
   height: 20px;
   background: url('//img.nccdn.net/Shell/RTE/Images/buttons.png') no-repeat;
   border: 1px solid #f7f7f7;
}

.rte_button:hover {
   opacity: .5;
   filter: Alpha(opacity='50');
}

.rte_button.selected {
   border-color: #C6C6C6;
}

.rte_button.disabled {
   opacity: .4;
   filter: Alpha(opacity='40');
}

.rte_button_area_collapse:hover,
.rte_button_area_expand:hover {
   opacity: 1;
   filter: none;
}

.rte_button_alpha_button{ background-position: 0 0; } 
.rte_button_anchor_button{ background-position: 0 -30px; } 
.rte_button_area_collapse{ background-position: 0 -60px; width: 26px; height: 14px; } 
.rte_button_area_expand{ background-position: 0 -84px; width: 26px; height: 14px; } 
.rte_button_bold{ background-position: 0 -108px; } 
.rte_button_btn_keep_prop_off{ background-position: 0 -138px; width: 12px; height: 13px; } 
.rte_button_btn_keep_prop_on{ background-position: 0 -161px; width: 12px; height: 13px; } 
.rte_button_cancel{ background-position: 0 -184px; } 
.rte_button_cell_split{ background-position: 0 -140px; } 
.rte_button_cells_merge{ background-position: 0 -120px; } 
.rte_button_center{ background-position: 0 -274px; } 
.rte_button_change{ background-position: 0 -304px; } 
.rte_button_change_all{ background-position: 0 -334px; width: 35px; height: 20px; } 
.rte_button_checkbox_button{ background-position: 0 -364px; } 
.rte_button_checked{ background-position: 0 -394px; width: 12px; height: 12px; } 
.rte_button_column_delete{ background-position: 0 -100px; } 
.rte_button_column_insert_right{ background-position: 0 -60px; } 
.rte_button_column_insert_left{ background-position: 0 -80px; } 
.rte_button_copy{ background-position: 0 -476px; } 
.rte_button_cut{ background-position: 0 -506px; } 
.rte_button_date{ background-position: 0 -536px; } 
.rte_button_decrease{ background-position: 0 -566px; } 
.rte_button_dropdown_button{ background-position: 0 -596px; } 
.rte_button_feedback_wizard{ background-position: 0 -626px; } 
.rte_button_find{ background-position: 0 -656px; } 
.rte_button_ignore{ background-position: 0 -748px; } 
.rte_button_ignore_all{ background-position: 0 -778px; width: 35px; height: 20px; } 
.rte_button_image_button{ background-position: 0 -808px; } 
.rte_button_image_editor{ background-position: 0 -838px; } 
.rte_button_img_keep_prop_dn{ background-position: 0 -868px; width: 20px; height: 6px; } 
.rte_button_img_keep_prop_up{ background-position: 0 -884px; width: 20px; height: 6px; } 
.rte_button_increase{ background-position: 0 -900px; } 
.rte_button_italic{ background-position: 0 -930px; } 
.rte_button_justify{ background-position: 0 -960px; } 
.rte_button_left{ background-position: 0 -990px; } 
.rte_button_mailing_list_wizard{ background-position: 0 -1020px; } 
.rte_button_media_button{ background-position: 0 -1050px; } 
.rte_button_move_down{ background-position: 0 -1080px; width: 9px; height: 9px; } 
.rte_button_move_up{ background-position: 0 -1099px; width: 9px; height: 9px; } 
.rte_button_ol_button{ background-position: 0 -1118px; } 
.rte_button_paste{ background-position: 0 -1148px; } 
.rte_button_pxpcnt_pcnt{ background-position: 0 -1178px; width: 9px; height: 14px; } 
.rte_button_pxpcnt_px{ background-position: 0 -1202px; width: 9px; height: 14px; } 
.rte_button_quote{ background-position: 0 -1226px; } 
.rte_button_radio_button{ background-position: 0 -1256px; } 
.rte_button_redo{ background-position: 0 -1286px; } 
.rte_button_remove{ background-position: 0 -1316px; width: 9px; height: 9px; } 
.rte_button_replace{ background-position: 0 -1335px; } 
.rte_button_replace_all{ background-position: 0 -1365px; width: 35px; height: 20px; } 
.rte_button_reset_button{ background-position: 0 -1395px; } 
.rte_button_restore_size{ background-position: 0 -1425px; } 
.rte_button_right{ background-position: 0 -1455px; } 
.rte_button_row_delete{ background-position: 0 -40px; } 
.rte_button_row_insert_below{ background-position: 0 -20px; } 
.rte_button_row_insert_above{ background-position: 0 0; } 
.rte_button_save{ background-position: 0 -1545px; } 
.rte_button_smile{ background-position: 0 -1575px; } 
.rte_button_snippet_button{ background-position: 0 -1605px; } 
.rte_button_spellcheck{ background-position: 0 -1635px; } 
.rte_button_strikethrough{ background-position: 0 -1665px; } 
.rte_button_subscript{ background-position: 0 -1725px; } 
.rte_button_superscript{ background-position: 0 -1755px; } 
.rte_button_table{ background-position: 0 -1785px; } 
.rte_button_textarea_button{ background-position: 0 -1815px; } 
.rte_button_textfield_button{ background-position: 0 -1845px; } 
.rte_button_ualpha_button{ background-position: 0 -1875px; } 
.rte_button_ul_button{ background-position: 0 -1905px; } 
.rte_button_unchecked{ background-position: 0 -1935px; width: 12px; height: 12px; } 
.rte_button_underline{ background-position: 0 -1957px; } 
.rte_button_undo{ background-position: 0 -1987px; }
.rte_button_form_message_placeholder{ background-position: 0 -2016px; }
.rte_button_hr{ background-position: 0 -2040px }
.rte_button_cta{ background-position: 0 -2065px }
.rte_button_clearformatting{ background-position: 2px -2088px }

/*--------------------------------------------------------------------- Icons */

.rte_icon {
   display: block;
   background: url('//img.nccdn.net/Shell/RTE/Images/icons.png') no-repeat;
}

.rte_icon_hint_msg{ background-position: 0 0; width: 17px; height: 18px; } 
.rte_icon_info_msg{ background-position: 0 -28px; width: 12px; height: 12px; } 
.rte_icon_resize_down{ background-position: -5px -50px; width: 16px; height: 16px; } 
.rte_icon_resize_up{ background-position: 0 -76px; width: 16px; height: 16px; } 
.rte_icon_wait_msg{ background-position: 0 -102px; width: 12px; height: 12px; } 
.rte_icon_warning_msg{ background-position: 0 -124px; width: 12px; height: 12px; }

.rte_button_wrap_left,
.rte_button_wrap_no,
.rte_button_wrap_right,
.rte_button_wrap_left_active,
.rte_button_wrap_no_active,
.rte_button_wrap_right_active {
   width: 50px;
   height: 50px;
   margin: 2px;
   background: url('//img.nccdn.net/Shell/RTE/Images/Plugins/Image/image-options.png') no-repeat;
   border: none;
}

.rte_button_wrap_left_active,
.rte_button_wrap_no_active,
.rte_button_wrap_right_active {
   margin: 0;
   border: 2px solid #FF8A00;
}

.rte_button_wrap_left:hover,
.rte_button_wrap_no:hover,
.rte_button_wrap_right:hover {
   margin: 0;
   border: 2px solid #FFD8AB;
}

.rte_button_wrap_left_active:hover,
.rte_button_wrap_no_active:hover,
.rte_button_wrap_right_active:hover,
.rte_button_wrap_left:hover,
.rte_button_wrap_no:hover,
.rte_button_wrap_right:hover {
   opacity: 1;
   filter: Alpha(opacity='100');
}

.rte_button_wrap_left,
.rte_button_wrap_left_active { background-position: 0 -50px }
.rte_button_wrap_no,
.rte_button_wrap_no_active { background-position: 0 0 }
.rte_button_wrap_right,
.rte_button_wrap_right_active { background-position: 0 -100px }

.rte_icon_padding {
   width: 66px;
   height: 66px;
   background: url('//img.nccdn.net/Shell/RTE/Images/Plugins/Image/image-options.png') no-repeat -103px -3px;
}

.rte_button_column_delete,
.rte_button_column_insert_right,
.rte_button_column_insert_left,
.rte_button_row_delete,
.rte_button_row_insert_below,
.rte_button_row_insert_above,
.rte_button_cell_split,
.rte_button_cells_merge {
   background-image: url('//img.nccdn.net/Shell/RTE/Images/sprite.png');
}


.sk-tips .tip {
	color: #fff;
	max-width: 750px;
   padding: 6px 8px;
	z-index: 13000;
   background: #333;
   background: rgba( 0, 0, 0, .8 );
   border-radius: 3px;
}

@media screen and (min-width: 1010px) {
   .sk-tips .tip {
      max-width: 540px;
   }
}
 
.sk-tips .tip-title {
	font-size: 11px;
   line-height: 1.4em;
	margin: 0;
}

.colorpicker_widget_container {
   height: 0;
}

.Image_colorpicker_widget_parent .colorpicker_widget_container,
.Table_colorpicker_widget_parent .colorpicker_widget_container {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   height: auto;
}

*+html .rte-property-panel {
   position: relative;
   float: left;
}

*+html .rte-layout-forum .rte-property-panel {
   float: none;
}

.rte-layout-forum.rte-eua .tab-menu-image {
   visibility: hidden;
}

.rte-layout-forum.rte-eua .tab-layers-image {
   top: 20px;
}

.hint-message-type-hidden {
   display: none;
}

.field-type-hidden .hint-message-type-hidden {
   display: inline;
}

.rte-property-panel .error {
   background: #FFFFBF;
}

.rte-property-panel .CodeMirror {
   width: 120px;
   #width: 100px;
   border-bottom: none;
   border-right: none;
}

.rte-property-panel .lm-ui-combo {
   margin-left: 0;
   width: 110px;
}

.rte-property-panel .ac-advanced .ac-dropdown {
   left: auto;
   right: -1px;
   width: 200px;
}

/*--------------------------------------------------------------- File Upload */
div.fu-box .fu-preview-text-name {
   width: 1px !important;
   margin-right: -1px;
   opacity: 0;
   filter: Alpha(opacity='0');
}

/*--------------------------------------------------------------------- Image */
.image-effects-ui {
   text-align: center;
}

.image-effect {
   display: inline-block;
   #display: inline;
   zoom: 1;
   width: 50px;
   height: 50px;
   margin: 2px;
   background: url('//img.nccdn.net/Shell/RTE/Images/Plugins/Image/image-options.png') no-repeat;
}

.image-effect:hover {
   margin: 0;
   border: 2px solid #FFD8AB;
}

.image-effect.image-effect-selected {
   margin: 0;
   border: 2px solid #FF8A00;
}

.image-effect-none { background-position: -50px 0 }
.image-effect-instantl { background-position: -50px -55px }
.image-effect-instantr { background-position: -50px -113px }
.image-effect-reflex { background-position: -50px -166px }
.image-effect-reflexr { background-position: -50px -223px }
.image-effect-reflexl { background-position: -50px -278px }

.image-wrap-ui {
   width: 100%;
   text-align: center;
   white-space: nowrap;
}

.image-border-ui {
   padding-bottom: 20px;
}

.advanced-options-hidden .image-dimensions {
   padding-top: 10px;
}

.image-transitions-select {
   width: 95%;
   margin-top: 3px;
}

.advanced-options-hidden .sk-advanced-option,
.advanced-options-shown .sk-basic-option {
   display: none;
}

.property-panel-disabled-overlay {
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   font-size: 11px;
   text-align: left;
}

.rte-upload-new-image .fu-dropzone,
.rte-upload-new-media .fu-dropzone {
   position: absolute;
   left: 0;
   right: 0;
   top: 24px;
   bottom: 2px;
   width: auto;
   height: auto;
}

.rte-upload-new-media .fu-dropzone {
   top: 70px;
}

/*----------------------------------------------------------- Horizontal Line */
.hr-spacing-ui {
   text-align: center;
}

.hr-spacing-ui img {
   display: block;
   margin: 4px auto;
}

.hr-input-spacing {
   width: 35px;
}

.hr-input-caption {
   width: 186px;
}

.sk-sip-collection-styles .sk-sip-image,
.sk-sip-collection-ornaments .sk-sip-image,
.sk-sip-collection-alignment .sk-sip-image {
   margin-left: 8px;
   margin-right: 8px;
}

.rte-hl-pp .icon-picker {
   width: 190px;
}

.rte-hl-pp .icon-picker-field {
   width: 166px;
   margin-left: 10px;
   overflow: hidden;
}

.rte-hl-pp .icon-picker-icon {
   max-width: none;
   max-height: none;
}

.rte-hl-pp .icon-picker-list-wrapper {
   width: 190px;
   height: 190px;
   padding: 10px 0;
}

.hr-proppanel-wrapper-ornament .icon-picker {
   height: 40px;
}

.hr-proppanel-wrapper-alignment .icon-picker-wrapper {
   height: 106px;
}

.rte-hl-pp .icon-picker-icon {
   margin-left: -8px;
}

.rte-hl-pp .icon-picker .sk-sip-image-icon {
   max-width: 165px;
}

/*---------------------------------------------------------------- Separators */
div:first-child > .caption,
.cta-notrich div.caption {
   margin-top: 0;
   padding-top: 0;
   border-top: none;
}

.caption {
   width: 100%;
   overflow: hidden;
   margin-bottom: 5px;
   margin-top: 15px;
   border-top: 1px solid #DDD;
   padding-top: 10px;
}

.caption span {
   float: left;
   padding-right: 10px;
}

.caption hr {
   display: none;
}

/*---------------------------------------------------------------------- Tabs */
.property-panel-layout-area .tab-menu {
   height: 25px;
}

.property-panel-layout-area .tab-menu div {
   height: 20px;
   padding-left: 10px;
   padding-right: 10px;
}

.property-panel-layout-area .tab-menu div.tab-selected {
   background: #F7F7F7;
}

.property-panel-layout-area .tab-menu div span {
   font-size: 13px;
}

.property-panel-layout-area .tab-layers-image {
   position: absolute;
   left: 0;
   right: 0;
   top: 60px;
   bottom: 0;
}

/*-------------------------------------------------------- Stock Image Picker */
.tab-container-library .sk-sip-collections-dropdown {
   width: 80px;
}

.tab-container-library .sk-sip-keywords-filter-placeholder .sb-field {
   width: 90px;
}

.tab-container-library .sk-sip-collection-icons .sk-sip-image {
   margin-left: 3px;
   margin-right: 3px;
}

.tab-container-library .sk-sip-collection-isolated .sk-sip-image {
   margin-left: 10px;
   margin-right: 10px;
}

.tab-container-library .sk-sip-collection-pictograms .sk-sip-image {
   margin-left: 4px;
   margin-right: 4px;
}

/*----------------------------------------------------------------- Alignment */
.alignment {
   display: inline-block;
   #display: inline;
   zoom: 1;
   width: 20px;
   height: 20px;
   margin: 2px;
   margin-right: 4px;
   background: url('//img.nccdn.net/Shell/RTE/Images/sprite.png') no-repeat;
   cursor: pointer;
}

.alignment:hover,
.alignment.selected {
   margin: 0;
   margin-right: 2px;
   border: 2px solid #f90;
}

.alignment-left { background-position: 0 -160px }
.alignment-center { background-position: 0 -180px }
.alignment-right { background-position: 0 -200px }
.alignment-top { background-position: 0 -220px }
.alignment-middle { background-position: 0 -240px }
.alignment-bottom { background-position: 0 -260px }

/*--------------------------------------------------------------------- Table */
.rte-table-actions {
   text-align: center;
   width: 110%;
   margin: 0 -5%;
}

.rte-table-actions .rte_button {
   margin: 0;
}

.rte-table-backgroundstyle > div {
   display: inline-block;
   #display: inline;
   zoom: 1;
   width: 20px;
   height: 20px;
   margin: 2px;
   margin-right: 4px;
   background: url('//img.nccdn.net/Shell/RTE/Images/sprite.png') no-repeat;
   cursor: pointer;
}

.rte-table-backgroundstyle > div:hover,
.rte-table-backgroundstyle > div.selected {
   margin: 0;
   margin-right: 2px;
   border: 2px solid #f90;
}

div.rte-table-backgroundstyle-tableonly { background-position: 0 -300px }
div.rte-table-backgroundstyle-oddevenrows { background-position: 0 -280px }
div.rte-table-backgroundstyle-both { background-position: 0 -320px }

/*-------------------------------------------------------------- Color Picker */
.rte-colorpicker-input {
   float: left;
   margin: 0 4px 0 0;
   #margin-right: 2px;
}

/*---------------------------------------------------------- Background Image */
.rte-widget-backgroundimage-position,
.rte-widget-backgroundimage-tiling,
.rte-widget-backgroundimage-position-grid,
.rte-widget-backgroundimage-tiling-grid,
.rte-widget-backgroundimage-tiling-grid > div {
   display: inline-block;
   #display: inline;
   zoom: 1;
   vertical-align: top;
}

.rte-widget-backgroundimage-label {
   margin-bottom: 3px;
}

.rte-widget-backgroundimage-position-label,
.rte-widget-backgroundimage-tiling-label {
   width: 68px;
   margin-right: 10px;
}

.rte-widget-backgroundimage > div {
   margin: 0 0 5px;
}

.rte-widget-backgroundimage-position-grid {
   position: relative;
   width: 27px;
   height: 27px;
   background: url('//img.nccdn.net/Shell/RTE/Images/sprite.png') no-repeat 0 -460px;
}

.rte-widget-backgroundimage-position-grid > div {
   position: absolute;
   width: 7px;
   height: 7px;
   cursor: pointer;
}

.rte-widget-backgroundimage-position-grid > div.selected,
.rte-widget-backgroundimage-position-grid > div:hover {
   background: #f90;
}

.rte-widget-backgroundimage-position-lefttop { left: 0; top: 0 }
.rte-widget-backgroundimage-position-top { left: 50%; top: 0; margin-left: -3.5px }
.rte-widget-backgroundimage-position-righttop { right: 0; top: 0 }
.rte-widget-backgroundimage-position-leftcenter { left: 0; top: 50%; margin-top: -3.5px }
.rte-widget-backgroundimage-position-center { left: 50%; top: 50%; margin-top: -3.5px; margin-left: -3.5px }
.rte-widget-backgroundimage-position-rightcenter { right: 0; top: 50%; margin-top: -3.5px }
.rte-widget-backgroundimage-position-leftbottom { left: 0; bottom: 0 }
.rte-widget-backgroundimage-position-bottom { left: 50%; bottom: 0; margin-left: -3.5px }
.rte-widget-backgroundimage-position-rightbottom { right: 0; bottom: 0 }

.rte-widget-backgroundimage-tiling-grid > div {
   width: 21px;
   height: 21px;
   margin: 2px;
   margin-right: 4px;
   background: url('//img.nccdn.net/Shell/RTE/Images/sprite.png') no-repeat;
   cursor: pointer;
}

.rte-widget-backgroundimage-tiling-grid > div.selected,
.rte-widget-backgroundimage-tiling-grid > div:hover {
   margin: 0;
   margin-right: 2px;
   border: 2px solid #f90;
}

div.rte-widget-backgroundimage-tiling-repeat { background-position: 1px -339px }
div.rte-widget-backgroundimage-tiling-repeatx { background-position: 1px -359px }
div.rte-widget-backgroundimage-tiling-repeaty { background-position: 1px -379px }
div.rte-widget-backgroundimage-tiling-norepeat { background-position: 1px -399px }

/*----------------------------------------------------- Call To Action Button */
.cta-select,
.cta-input-caption {
   width: 95%;
}

.cta-size .cta-select {
   width: 75px;
}

.cta-size,
.cta-color,
.cta-min_width {
   float: left;
   width: 50%;
   #width: 48%;
}

.cta-min_width {
   width: 100%;
   padding-bottom: 20px;
}

.cta-wrapper .icon-picker-wrapper {
   left: -96px;
}

.cta-wrapper .icon-picker {
   margin: -1.8em 0 0 50%;
}

.cta-wrapper .struct .types div.type {
   margin: 0;
}

.button-alignment {
   width: 54px;
}

.cta-wrapper .button-alignment-inline { background-position: 1px -94px }
.cta-wrapper .button-alignment-left { background-position: 1px -142px }
.cta-wrapper .button-alignment-right { background-position: 1px -190px }

